BODY { color: black; background: white }
 A:link    { color: #800080; background: white }
 A:visited { color: #4B0082; background: white }
 A:active  { color: #1E90FF; background: white }
 .formate { color: #0000FF; background: white; font-weight: bold }
<style type="text/css">

.banner { position: fixed; }

#links {
  border-left:10px double LightSkyBlue; 
  border-right:10px double LightSkyBlue; 
  border-top-width:0px;
  border-bottom-width:0px;
  padding-left:0 px;
  padding-right:0 px;
  text-align:justify; 
  border-top-color:LightSkyBlue; 
  border-bottom-color:LightSkyBlue
}
.Standardfont {
  font-family:"Times"; font-size:100% bold}

.box { border: solid; border-width: thin; width: 90%; border-color: LightSkyBlue; padding:5px}


</style>